Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 06:08:43 +0000

Chat transcript

	Shane Sat, 02/19/22 12:00:13 pm Asia/Dhaka
		Hello, would you like to talk about our services?
	Visitor 12:00:13 pm
		HI
	Shane 12:00:21 pm
		Hello
	Visitor 12:00:22 pm
		Hi,

I am searching for a dedicated server, VPS or colocation with Residential IP and Internet. If you can provide me please let me know.

Residential IP  and ISP like below
Verizone
Century Link
Spectrum
AT&T
Comcast Xfinity
Sprint

Regard:
Apurba
Cell: +8801674101024
WhatsApps: +8801674101024
	Shane 12:01:32 pm
		I can get one of our Sales experts to get in touch with you with more information.

		May I know your full name, email and phone number(along with the country code)?
	Visitor 12:03:00 pm
		Name: Apurba Mondal
Email: [email-masked]
Phone: +8801674101024
WhatsAps: +8801674101024
	Shane 12:03:03 pm
		Thank you for the details.
		I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
		It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat.

	System 12:07:36 pm
		Shane archived the chat
	System 12:07:58 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 23s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com